FreeMat

- Main Page
- Related Pages

vtkXMLPDataSetWriter

Section: Visualization Toolkit IO Classes

# Usage

vtkXMLPDataSetWriter is a wrapper around the PVTK XML file format writers. Given an input vtkDataSet, the correct writer is automatically selected based on the type of input.

To create an instance of class vtkXMLPDataSetWriter, simply invoke its constructor as follows

      obj = vtkXMLPDataSetWriter

# Methods

The class vtkXMLPDataSetWriter has several methods that can be used. They are listed below. Note that the documentation is translated automatically from the VTK sources, and may not be completely intelligible. When in doubt, consult the VTK website. In the methods listed below, `obj` is an instance of the vtkXMLPDataSetWriter class.

- `string = obj.GetClassName ()`
- `int = obj.IsA (string name)`
- `vtkXMLPDataSetWriter = obj.NewInstance ()`
- `vtkXMLPDataSetWriter = obj.SafeDownCast (vtkObject o)`